<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	xmlns:f="http://xmlns.jcp.org/jsf/core">
<h:head>
	<title>Control Actividades</title>
	<link rel="stylesheet"
		href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
		integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
		crossorigin="anonymous" />
	<link rel="stylesheet"
		href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css" />
	<link rel="stylesheet"
		href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
</h:head>
<body>
	<div class="container">
		<br /> <br /> <br />
		<div class="row">
			<div class="col-md-4"></div>
			<div class="col-md-4"
				style="background-color: #333; border-radius: 80px 20px">
				<h2 style="color: #fff; text-align: center;">Control De
					Actividades</h2>
			</div>
			<div class="col-md-3"></div>
			<div class="col-md-1"
				style="text-decoration: none; text-decoration: underline; display: inline-block;">
				<a href="registrar.xhtml"> <i class="fa fa-cog fa-spin"
					style="font-size: 48px;"></i>
				</a>


			</div>
		</div>
		<br /> <br /> <br />
		<div class="row">
			<div class="col-md-3"></div>
			<div class="col-md-5">

				<h:form id="form">

					<p:outputLabel value="Nombre :" />
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <p:selectOneMenu
						value="#{personaManagedBean.persona.idPersona}" effect="fold"
						editable="true" filter="true">
						<f:selectItem value="#{personaManagedBean.persona.idPersona}"
							itemLabel="Seleccione" />
						<f:selectItems value="#{personaManagedBean.persona}" var="ver"
							itemLabel="#{ver.idPersona}" itemValue="#{ver.nombre}" />
					</p:selectOneMenu>


					<br />
					<br />
					<p:outputLabel value="Fecha :" />
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                        <p:inputText value="" />
					<br />
					<br />
				</h:form>

				<div class="col-md-4"></div>
			</div>

		</div>
		<br /> <br />
		<div class="row" style="top: 10px;">
			<div class="col-md-4"></div>
			<div class="col-md-4">
				<button class="btn btn-success">Asignar</button>
			</div>
			<div class="col-md-4">
				<a href="consultar.xhtml" class="btn btn-success">Consultar
					Tareas</a>

				<button class="btn btn-success">Fechas Especiales</button>
			</div>
		</div>
	</div>
</body>
</html>
